Subject: Re: Backup Options
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Sun, 21 Jan 1996 10:24:28 -0500

<<Quarterback can handle it, but since they are out of business, I am not
sure
you can find the package any longer...  It does a good job to floppies, but
have never owned a tape backup, but can't see why this would not work just as
well...>>

Quarterback is horrible when it comes to tape backup; so don't use it if you
know what's good for ya.  The software of choice is made by a company called
Moonlighter Software;  the software is called Tapeworm FS.  It treats the
tape drive like a hard drive on the Amiga.  I use Directory Opus with it all
the time and its great.  If you need to purchase this software, I can't help
you, but ask around and you may find it.   Good luck.

Alex
[email-masked]